h1{
font-family:Arial, Helvetica, sans-serif;
font-size:18pt;
font-style:italic;
text-decoration:underline;
text-align:center;
white-space:normal;
}
h2{
font-family:Arial, Helvetica, sans-serif;
font-size:13pt;
font-weight:bold;
margin-bottom:0px;
}

.normal{
font-family:Arial, Helvetica, sans-serif;
font-size:12pt;
}
.level2 {
list-style-type:circle;
margin-left:40px;

}

.level3 {
list-style-type:square;
margin-left:80px;

}
.kiemelt{
  font-weight:bold;
}
p,ul{

margin-top:0px;
}
.tert,.tert td{border-width:1px;border-color:black;padding:3px;border-spacing:0px;text-align:left;border-style:solid;
border-collapse:collapse;

}


